.gttHelpIconStacked {
	cursor: pointer;
	background-color: white;
	border-radius: 12px;
}


/*
	Fontawesome 5.7.2 Stacked Icons
	Creation Date: 21-03-2019
*/


/* Slide Arrow Left/right */
.gttSlideArrowLeft
,.gttSlideArrowRight {
	width: 34px !important;
}
.gttSlideArrowLeft .gtt-fa-ico1
,.gttSlideArrowRight .gtt-fa-ico1 {
	color: #c0a7a775;
	font-size: 32px !important;
}
.gttSlideArrowLeft .gtt-fa-ico2
,.gttSlideArrowRight .gtt-fa-ico2 {
	color: #ffffffb5;
	font-size: 32px !important;
}
.gttSlideArrowLeft .gtt-fa-ico3
,.gttSlideArrowRight .gtt-fa-ico3 {
	font-size: 21.3333px !important;
}

/* Lock */
.gttLockIcon {
	width: 30px !important;
	height: 30px !important;
	line-height: 30px !important;
}
.gttLockIcon .gtt-fa-ico1 {
	color: black;
	font-size: 32px !important;
}

/* Map Marker */
.gttMapMarkerIcon {
	font-size: 40px !important;
}

/* Print */
.gttPrintIcon {
	width: 22px !important;
	height: 22px !important;
	line-height: 22px !important;
}
.gttPrintIcon .gtt-fa-ico3 {
	color: black;
	font-size: 21.3333px !important;
}

/* Error */
.gttErrorIcon {
	width: 45px !important;
}
.gttErrorIcon .gtt-fa-ico1 {
	color: #d10000;
	font-size: 42.6666px !important;
}

/* High Importance */
.gttHighImportanceIcon {
	width: 44px !important;
	height: 41px !important;
	line-height: 41px !important;
	font-size: 21.3333px !important;
}
.gttHighImportanceIcon .gtt-fa-ico1
,.gttHighImportanceIcon .gtt-fa-ico2 {
	color: #d01717;
}
.gttHighImportanceIcon .gtt-fa-ico1 {
	font-size: 42.6666px !important;
}

/* Info */
.gttInfoIcon {
	width: 35px !important;
}
.gttInfoIcon .gtt-fa-ico1 {
	color: #2240b9;
	font-size: 32px !important;
}
.gttInfoIcon .gtt-fa-ico2 {
	font-size: 21.3333px !important;
}

/* Italic, Bold */
.gttItalicIcon
,.gttBoldIcon {
	font-size: 12.8px !important;
}

/* Hourglass red/green */
.gttHourglass {
	width: 12px !important;
	height: 18px !important;
	line-height: 18px !important;
	font-size: 17.6px !important;
}
.gttHourglass.green {
	color: #00d71a;
}
.gttHourglass.red {
	color: #ff1615;
}
.gttHourglass .gtt-fa-ico1 {
	color: white;
}
.gttHourglass .gtt-fa-ico3 {
	color: black;
}

/* Danger */
.gttDangerIcon {
	font-size: 8px !important;
}
.gttDangerIcon .gtt-fa-ico1 {
	color: #df9d1b;
	font-size: 16px !important;
}
.gttDangerIcon .gtt-fa-ico2 {
	color: #fce43b;
	font-size: 14.4px !important;
	margin-top: 2px !important;
}
.gttDangerIcon .gtt-fa-ico3 {
	color: black;
	margin-top: 2px !important;
}

/* Danger Large */
.gttDangerLargeIcon {
	/*color: #f9a519;*/
	font-size: 17.6px !important;
}
.gttDangerLargeIcon .gtt-fa-ico1 {
	color: #df9d1b;
	font-size: 35.2px !important;
}
.gttDangerLargeIcon .gtt-fa-ico2 {
	color: #fce43b;
	font-size: 31.68px !important;
	margin-top: 2px !important;
}
.gttDangerLargeIcon .gtt-fa-ico3 {
	color: black;
	margin-top: 2px !important;
}

/* Scroll Directions */
.gttScrollDirectionsIcon {
	font-size: 8px !important;
	width: 18px !important;
	height: 20px !important;
	line-height: 20px !important;
}
.gttScrollDirectionsIcon .gtt-fa-ico1 {
	color: #f7f7f7;
	font-size: 16px !important;
	margin-top: -1px !important;
}
.gttScrollDirectionsIcon .gtt-fa-ico2 {
	color: black;
	margin-top: -1px !important;
	font-size: 10.6666px !important;
}

/* PDF Large */
.gttPdfLargeIcon {
	width: 35px !important;
	font-size: 21.3333px !important;
}
.gttPdfLargeIcon .gtt-fa-ico1
,.gttPdfLargeIcon .gtt-fa-ico3 {
	font-size: 42.6666px !important;
}
.gttPdfLargeIcon .gtt-fa-ico2 {
	margin-top: 5px !important;
	font-size: 28.4443px !important;
}
.gttPdfLargeIcon .gtt-fa-ico3 {
	color: red;
}

/* PDF */
.gttPdfIcon {
	width: 18px !important;
	height: 20px !important;
	line-height: 20px !important;
}
.gttPdfIcon .gtt-fa-ico1 {
	font-size: 16px !important;
}
.gttPdfIcon .gtt-fa-ico2 {
	color: red;
	font-size: 21.3333px !important;
}

/* List */
/*.gttListIcon {
	width: 30px !important;
	height: 27px !important;
	line-height: 27px !important;
	font-size: 0.9em !important;
}*/
.gttListIcon {
	width: 22px !important;
	height: 19px !important;
	line-height: 19px !important;
	font-size: 21.6px !important;
}
.gttListIcon .gtt-fa-ico1 {
	color: #71a2e2;
	font-size: 22.248px !important;
}
.gttListIcon .gtt-fa-ico2 {
	color: black;
	margin-left: 2.5px !important;
	font-size: 12.96px !important;
}
.gttListIcon .gtt-fa-ico4 {
	color: #35b634;
	font-size: 17.44px !important;
}
.gttListIcon .gtt-fa-ico5 {
	color: #e1b70e;
	font-size: 10.8px !important;
}
.gttListIcon .gttHourglass {
	margin-top: 6px !important;
	margin-left: 1px !important;
}
.gttListIcon .gttHourglass .gtt-fa-ico1
,.gttListIcon .gttHourglass .gtt-fa-ico2
,.gttListIcon .gttHourglass .gtt-fa-ico3 {
	font-size: 9.504px !important;
}
.gttListIcon .gttHourglass .gtt-fa-ico1 {
	color: white;
}
.gttListIcon .gttHourglass .gtt-fa-ico2 {
	color: unset;
	margin-left: 0px !important;
}
.gttListIcon .gttHourglass .gtt-fa-ico3 {
	color: black;
}

/* Waiting List */
.gttWaitingList {
	font-size: 9.6px;
}
.gttWaitingList .gtt-fa-ico1 {
	color: white;
	font-size: 17.6px;
}
.gttWaitingList .gtt-fa-ico2 {
	font-size: 19.2px;
}

/* Long Arrow Right */
.gttArrowRightLong {
	font-size: 22.4px !important;
}

/* Arrow Right */
.gttArrowRight {
	color: #4a911b;
}

/* Calendar */
.gttCalendar {
	color: darkred;
	width: 18px !important;
	height: 18px !important;
	line-height: 18px !important;
}
.gttCalendar .gtt-fa-ico3 {
	color: black;
	font-size: 9.6px !important;
	margin-top: 2px !important;
}

/* Manage 1 */
.gttManage1Icon {
	color: #533d06;
}

/* Manage */
.gttManageIcon {
	width: 20px !important;
	height: 20px !important;
	line-height: 20px !important;
}
.gttManageIcon .gtt-fa-ico1 {
	font-size: 21.3333px !important;
}
.gttManageIcon .gtt-fa-ico2 {
	color: #533d06;
}

/* Help Small */
.gttHelpSmallIcon {
	color: #2196f3;
	font-size: 9.6px !important;
	width: 19px !important;
	height: 20px !important;
	line-height: 20px !important;
}
.gttHelpSmallIcon .gtt-fa-ico1
,.gttHelpSmallIcon .gtt-fa-ico2 {
	font-size: 19.2px !important;
}

/* Help */
.gttHelpIcon1 {
	width: 30px !important;
	height: 29px !important;
	line-height: 29px !important;
	font-size: 12px !important;
}
.gttHelpIcon1 .gtt-fa-ico1
,.gttHelpIcon1 .gtt-fa-ico2 {
	font-size: 28px !important;
}
.gttHelpIcon {
	width: 28px !important;
	height: 26px !important;
	line-height: 26px !important;
	margin-top: 1px !important;
	font-size: 16px !important;
}
.gttHelpIcon .gtt-fa-ico1 {
	color: #cccccc;
	font-size: 32px !important;
}
.gttHelpIcon .gtt-fa-ico2 {
	color: #84848459;
	font-size: 32px !important;
}
.gttHelpIcon .gttHelpSmallIcon
,.gttHelpIcon1 .gttHelpSmallIcon {
	margin-top: 2px !important;
	margin-left: 4px !important;
}
.gttHelpIcon .gttHelpSmallIcon .gtt-fa-sub-ico1
,.gttHelpIcon .gttHelpSmallIcon .gtt-fa-sub-ico2 {
	font-size: 19.2px !important;
}

/* Help 2 */
.gttHelpIcon2 {
	width: 28px !important;
	height: 26px !important;
	line-height: 26px !important;
	margin-top: 1px !important;
	font-size: 24px !important;
}
.gttHelpIcon2 .gtt-fa-ico1 {
	color: #cccccc;
}
.gttHelpIcon2 .gtt-fa-ico2 {
	color: #84848459;
}
.gttHelpIcon2 .gttHelpSmallIcon {
	margin-top: 3px !important;
	margin-left: 3px !important;
	font-size: 14.4px !important;
}
.gttHelpIcon2 > .gttHelpSmallIcon .gtt-fa-ico1
,.gttHelpIcon2 > .gttHelpSmallIcon .gtt-fa-ico2 {
	color: white;
	font-size: 21.6px !important;
}
.gttHelpIcon2 .gttHelpSmallIcon .gtt-fa-ico1 {
	color: inherit;
}

/* Save */
.gttSaveIcon {
	width: 18px !important;
	height: 18px !important;
	line-height: 18px !important;
}
.gttSaveIcon .gtt-fa-ico2 {
	color: #bcbcbb;
	font-size: 8px !important;
	margin-top: 4px !important;
}
.gttSaveIcon .gtt-fa-ico3 {
	color: #4446ab;
	font-size: 21.3333px !important;
}

/* Close Button */
.gttCloseBtnIcon {
	color: #f7f6f8;
	width: 25px !important;
	height: 25px !important;
	line-height: 25px !important;
	font-size: 21.3333px !important;
}
.gttCloseBtnIcon .gtt-group1 {
	font-size: 14.9333px !important;
	width: 19px !important;
	height: 20px !important;
	line-height: 20px !important;
	padding-left: 6px !important;
	margin-top: -2px !important;
}
.gttCloseBtnIcon .gtt-group1 .gtt-fa-ico1 {
	margin-top: -1px !important;
}
.gttCloseBtnIcon .gtt-group1 .gtt-fa-ico2 {
	color: #f91f10;
	margin-top: -1px !important;
}

/* Zip Plus */
.gttZipPlusIcon {
	font-size: 14.4px !important;
	width: 22px !important;
	height: 22px !important;
	line-height: 22px !important;
}
.gttZipPlusIcon .gtt-fa-ico1 {
	color: black;
	font-size: 11.52px !important;
	margin-top: -5px !important;
	margin-left: -3px !important;
}
.gttZipPlusIcon .gtt-fa-ico2 {
	color: red;
	font-size: 10.08px !important;
	margin-top: 6px !important;
	margin-left: 2px !important;
}

/* Email */
.gttEmailIcon {
	width: 23px !important;
	height: 18px !important;
	line-height: 17px !important;
}
.gttEmailIcon .gtt-fa-ico1
,.gttEmailIcon .gtt-fa-ico2 {
	margin-top: -2px !important;
	margin-left: -2px !important;
}
.gttEmailIcon .gtt-fa-ico3
,.gttEmailIcon .gtt-fa-ico4 {
	margin-top: 3px !important;
	margin-left: 2px !important;
}
.gttEmailIcon .gtt-fa-ico1 {
	color: #f1bf4b;
}
.gttEmailIcon .gtt-fa-ico2
,.gttEmailIcon .gtt-fa-ico3 {
	color: #d09820;
}
.gttEmailIcon .gtt-fa-ico4 {
	color: #ffe070;
}

/* Word */
.gttWordIcon {
	width: 18px !important;
	height: 22px !important;
	line-height: 22px !important;
}
.gttWordIcon .gtt-fa-ico2 {
	color: #083c88;
	font-size: 21.3333px !important;
}

/* Excel */
.gttExcelIcon {
	width: 18px !important;
	height: 22px !important;
	line-height: 22px !important;
}
.gttExcelIcon .gtt-fa-ico2 {
	color: #1b8808;
	font-size: 21.3333px !important;
}

/* Text */
.gttTextIcon {
	width: 18px !important;
	height: 22px !important;
	line-height: 22px !important;
}
.gttTextIcon .gtt-fa-ico2 {
	color: black;
	font-size: 21.3333px !important;
}

/* Insurance */
.gttInsuranceIcon {
	font-size: 19.2px !important;
}

/* Facebook */
.gttFacebookIcon {
	width: 40px !important;
	height: 40px !important;
	line-height: 40px !important;
	font-size: 21.3333px !important;
}
.gttFacebookIcon .gtt-fa-ico1
,.gttFacebookIcon .gtt-fa-ico2 {
	font-size: 42.6666px !important;
}
.gttFacebookIcon .gtt-fa-ico2 {
	color: #385591;
}

/* Check */
.gttCheckIcon {
	color: whitesmoke;
	width: 20px !important;
	height: 20px !important;
	line-height: 20px !important;
}
.gttCheckIcon .gtt-fa-ico1 {
	font-size: 21.3333px !important;
}
.gttCheckIcon .gtt-fa-ico2 {
	color: #25b634;
}

/* Minus/Plus Btn */
.gttMinusPlusBtnIcon {
	font-size: 12.8px !important;
	width: 12px !important;
	height: 10px !important;
	line-height: 10px !important;
}
.gttMinusPlusBtnIcon .gtt-fa-ico2 {
	color: black;
}

/* Change */
.gttChangeIcon {
	color: #015ab7;
}

/* Full Fill */
.gttFullFillIcon {
	font-size: 9.6px !important;
}
.gttFullFillIcon .gtt-fa-ico1
,.gttFullFillIcon .gtt-fa-ico2
,.gttFullFillIcon .gtt-fa-ico3 {
	font-size: 19.2px !important;
}
.gttFullFillIcon .gtt-fa-ico1 {
	margin-top: 1px !important;
	margin-left: -2px !important;
}
.gttFullFillIcon .gtt-fa-ico2 {
	color: #f0ae19;
}

/* Seat empty */
.gttSeatEmptyIcon {
	font-size: 8px !important;
	width: 15px !important;
	height: 15px !important;
	line-height: 16px !important;
	margin-top: -4px !important;
}
.gttSeatEmptyIcon .gtt-fa-ico1 {
	font-size: 16px !important;
}
.gttSeatEmptyIcon .gtt-fa-ico2
,.gttSeatEmptyIcon .gtt-fa-ico3
,.gttSeatEmptyIcon .gtt-fa-ico4 {
	color: #8da9b9;
}
.gttSeatEmptyIcon .gtt-fa-ico3
,.gttSeatEmptyIcon .gtt-fa-ico4 {
	font-size: 11.2px !important;
	margin-top: 0px !important;
}
.gttSeatEmptyIcon .gtt-fa-ico2 {
	font-size: 12px !important;
	margin-top: 1px !important;
}
.gttSeatEmptyIcon .gtt-fa-ico3 {
	margin-left: -2px !important;
}
.gttSeatEmptyIcon .gtt-fa-ico4 {
	margin-left: 9px !important;
}

/* Seat Off */
.gttSeatOffIcon {
	font-size: 8px !important;
	width: 15px !important;
	height: 15px !important;
	line-height: 16px !important;
	margin-top: -4px !important;
}
.gttSeatOffIcon .gtt-fa-ico1 {
	font-size: 16px !important;
}
.gttSeatOffIcon .gtt-fa-ico2 {
	color: #d6d6d6;
}
.gttSeatOffIcon .gtt-fa-ico3 {
	color: whitesmoke;
	font-size: 6.4px !important;
	margin-top: 1px !important;
	margin-left: 1px !important;
}

/* Seat Off Managed */
.gttSeatOffManagedIcon {
	font-size: 8px !important;
	width: 15px !important;
	height: 15px !important;
	line-height: 16px !important;
	margin-top: -4px !important;
}
.gttSeatOffManagedIcon .gtt-fa-ico1 {
	font-size: 16px !important;
}
.gttSeatOffManagedIcon .gtt-fa-ico2
,.gttSeatOffManagedIcon .gtt-fa-ico3
,.gttSeatOffManagedIcon .gtt-fa-ico4 {
	color: #8da9b9;
}
.gttSeatOffManagedIcon .gtt-fa-ico3
,.gttSeatOffManagedIcon .gtt-fa-ico4 {
	font-size: 11.2px !important;
	margin-top: 0px !important;
}
.gttSeatOffManagedIcon .gtt-fa-ico2 {
	font-size: 12px !important;
	margin-top: 1px !important;
}
.gttSeatOffManagedIcon .gtt-fa-ico3 {
	margin-left: -2px !important;
}
.gttSeatOffManagedIcon .gtt-fa-ico4 {
	margin-left: 9px !important;
}
.gttSeatOffManagedIcon .gttMiniClose {
	font-size: 8px !important;
	width: 19px !important;
	height: 20px !important;
	line-height: 20px !important;
	padding-left: 6px !important;
	margin-top: -2px !important;
	margin-left: -5px !important;
}
.gttSeatOffManagedIcon .gttMiniClose .gtt-fa-ico1
,.gttSeatOffManagedIcon .gttMiniClose .gtt-fa-ico2 {
	margin-top: -1px !important;
}
.gttSeatOffManagedIcon .gttMiniClose .gtt-fa-ico1 {
	color: #f91f10;
	font-size: 11px !important;
}
.gttSeatOffManagedIcon .gttMiniClose .gtt-fa-ico2 {
	color: white;
	font-size: 12px !important;
}

/* Seat Off Managed 2 */
.gttSeatOffManaged2Icon {
	font-size: 8px !important;
	width: 15px !important;
	height: 15px !important;
	line-height: 16px !important;
	margin-top: -4px !important;
}
.gttSeatOffManaged2Icon .gtt-fa-ico1 {
	font-size: 16px !important;
}
.gttSeatOffManaged2Icon .gtt-fa-ico2
,.gttSeatOffManaged2Icon .gtt-fa-ico3
,.gttSeatOffManaged2Icon .gtt-fa-ico4 {
	color: #8da9b9;
}
.gttSeatOffManaged2Icon .gtt-fa-ico2
,.gttSeatOffManaged2Icon .gtt-fa-ico5 {
	font-size: 12px !important;
	margin-top: 1px !important;
}
.gttSeatOffManaged2Icon .gtt-fa-ico2 {
	margin-top: 1px !important;
}
.gttSeatOffManaged2Icon .gtt-fa-ico3
,.gttSeatOffManaged2Icon .gtt-fa-ico4 {
	font-size: 11.2px !important;
	margin-top: 0px !important;
}
.gttSeatOffManaged2Icon .gtt-fa-ico3
,.gttSeatOffManaged2Icon .gtt-fa-ico5 {
	margin-left: -2px !important;
}
.gttSeatOffManaged2Icon .gtt-fa-ico4 {
	margin-left: 9px !important;
}
.gttSeatOffManaged2Icon .gtt-fa-ico5 {
	color: #f91f10;
	font-family: sans-serif;
	font-weight: bold;
	margin-top: -2px !important;
}

/* Seat User 1 */
.gttSeatUser1Icon {
	color: #094eff;
}

/* Seat User */
.gttSeatUserIcon {
	font-size: 8px !important;
}
.gttSeatUserIcon .gtt-fa-ico1
,.gttSeatUserIcon .gtt-fa-ico3 {
	font-size: 16px !important;
}
.gttSeatUserIcon .gtt-fa-ico1 {
	color: #52bcff;
}
.gttSeatUserIcon .gtt-fa-ico2 {
	color: #a45c43;
	margin-top: -4px !important;
}

/* Seat User Assigned 1 */
.gttSeatUserAssigned1Icon {
	color: #737471;
}

/* Seat User Assigned */
.gttSeatUserAssignedIcon {
	font-size: 8px !important;
}
.gttSeatUserAssignedIcon .gtt-fa-ico1
,.gttSeatUserAssignedIcon .gtt-fa-ico3 {
	font-size: 16px !important;
}
.gttSeatUserAssignedIcon .gtt-fa-ico1 {
	color: #c4c4c4;
}
.gttSeatUserAssignedIcon .gtt-fa-ico2 {
	color: #888686;
	margin-top: -4px !important;
}

/* Add */
.gttAddIcon {
	font-size: 10px;
}
.gttAddIcon .gtt-fa-ico1 {
	font-size: 13.3333px;
}
.gttAddIcon .gtt-fa-ico2 {
	color: green;
	font-size: 20px;
}
/*
.gttAddIcon {
	width: 19px !important;
	height: 20px !important;
	line-height: 20px !important;
	margin-left: 2px !important;
}
.gttAddIcon .gtt-fa-ico1
,.gttAddIcon .gtt-fa-ico2 {
	font-size: 21.3333px !important;
}
.gttAddIcon .gtt-fa-ico2 {
	color: dimgray;
}
.gttAddIcon .gtt-fa-group1 {
	font-size: 11.2px !important;
	width: 23px !important;
	height: 20px !important;
	line-height: 20px !important;
	margin-top: -6px !important;
	margin-left: -8px !important;
}
.gttAddIcon .gtt-fa-group1 .gtt-fa-sub-ico1 {
	color: #ce923a;
}
.gttAddIcon .gtt-fa-group1 .gtt-fa-sub-ico2 {
	color: yellow;
	font-size: 5.6px !important;
}
*/

/* Add Button */
.gttAddBtnIcon {
	color: #f7f6f8;
	width: 25px !important;
	height: 25px !important;
	line-height: 25px !important;
	font-size: 21.3333px !important;
}
.gttAddBtnIcon .gtt-fa-ico1 {
	font-size: 28.4443px !important;
}
.gttAddBtnIcon .gtt-fa-group1 {
	font-size: 14.9333px !important;
	width: 19px !important;
	height: 20px !important;
	line-height: 20px !important;
	padding-left: 6px !important;
	margin-top: -5px !important;
}
.gttAddBtnIcon .gtt-fa-group1 .gtt-fa-sub-ico1
,.gttAddBtnIcon .gtt-fa-group1 .gtt-fa-sub-ico2 {
	font-size: 19.911px !important;
}
.gttAddBtnIcon .gtt-fa-group1 .gtt-fa-sub-ico2 {
	color: dimgray;
}
.gttAddBtnIcon .gtt-fa-group1 .gtt-fa-subgroup1 {
	font-size: 10.4533px !important;
	width: 23px !important;
	height: 20px !important;
	line-height: 20px !important;
	margin-left: -11px !important;
	margin-top: -6px !important;
}
.gttAddBtnIcon .gtt-fa-group1 .gtt-fa-subgroup1 .gtt-fa-sub2-ico1 {
	color: #ce923a;
	font-size: 10.4533px !important;
}
.gttAddBtnIcon .gtt-fa-group1 .gtt-fa-subgroup1 .gtt-fa-sub2-ico2 {
	color: yellow;
	font-size: 5.22665px !important;
}

/* Binoculars Button */
.gttBinocularsBtnIcon {
	color: #f7f6f8;
	width: 25px !important;
	height: 25px !important;
	line-height: 25px !important;
	font-size: 21.3333px !important;
}
.gttBinocularsBtnIcon .gtt-fa-ico1 {
	font-size: 28.4443px !important;
}
.gttBinocularsBtnIcon .gtt-fa-ico2 {
	color: #4383c3;
}
.gttBinocularsBtnIcon .gtt-fa-group1 {
	color: black;
	font-size: 8.53332px !important;
	margin-top: -5px !important;
	margin-left: 5px !important;
}
.gttBinocularsBtnIcon .gtt-fa-group1 .gtt-fa-sub-ico1
,.gttBinocularsBtnIcon .gtt-fa-group1 .gtt-fa-sub-ico2 {
	color: navajowhite;
	font-size: 11.3777px !important;
}
.gttBinocularsBtnIcon .gtt-fa-group1 .gtt-fa-sub-ico2
,.gttBinocularsBtnIcon .gtt-fa-group1 .gtt-fa-sub-ico4 {
	margin-top: 5px !important;
}
.gttBinocularsBtnIcon .gtt-fa-group1 .gtt-fa-sub-ico3 {
	margin-top: 2px !important;
}

/* Binoculars */
.gttBinocularsIcon {
	color: #0086d8;
}

/* Firefox */
.gttFirefoxIcon .gtt-fa-ico1 {
	color: #184e8e;
	font-size: 40.5332px !important;
}
.gttFirefoxIcon .gtt-fa-ico2 {
	color: #cd5110;
	margin-top: 5px !important;
	font-size: 42.6666px !important;
}

/* Yellow Flag 1 */
.gttFlagYellow1Icon {
	color: #ffff00;
}
/* Green Flag 1 */
.gttFlagGreen1Icon {
	color: green;
}
/* Red Flag 1 */
.gttFlagRed1Icon {
	color: #f04020;
}

/* Flag */
.gttFlagIcon {
	color: black;
	width: 18px !important;
	height: 18px !important;
	line-height: 18px !important;
}
/* Flag Yellow */
.gttFlagIcon.Yellow .gtt-fa-ico1 {
	color: #ffff00;
}
/* Flag Green */
.gttFlagIcon.Green .gtt-fa-ico1 {
	color: #11ff1c;
}
/* Flag Red */
.gttFlagIcon.Red .gtt-fa-ico1 {
	color: #f04020;
}

/* Header Menu */
.gttHeaderMenuIcon {
	font-size: 19.2px !important;
	width: 24px !important;
	height: 22px !important;
	line-height: 22px !important;
	margin-top: 1px !important;
}
.gttHeaderMenuIcon .gtt-fa-ico1 {
	color: #cccccc;
	font-size: 25.5999px !important;
}
.gttHeaderMenuIcon .gtt-fa-ico2 {
	font-size: 15.36px !important;
}

/* Exit Button */
.gttExitBtnIcon {
	font-size: 14.4px !important;
	width: 26px !important;
	height: 26px !important;
	line-height: 26px !important;
}
.gttExitBtnIcon .gtt-fa-ico1 {
	color: #dddcdc;
	font-size: 28.8px !important;
}
.gttExitBtnIcon .gtt-fa-ico2 {
	color: darkred;
	font-size: 10.08px !important;
}

/* Email Receive */
.gttEmailReceiveIcon {
	width: 37px !important;
	height: 16px !important;
	line-height: 14px !important;
}
.gttEmailReceiveIcon .gtt-fa-ico2
,.gttEmailReceiveIcon .gtt-fa-ico3
,.gttEmailReceiveIcon .gtt-fa-ico4
,.gttEmailReceiveIcon .gtt-fa-ico8
,.gttEmailReceiveIcon .gtt-fa-ico9 {
	color: black;
}
.gttEmailReceiveIcon .gtt-fa-ico1
,.gttEmailReceiveIcon .gtt-fa-ico3
,.gttEmailReceiveIcon .gtt-fa-ico4 {
	font-size: 17.6px !important;
}
.gttEmailReceiveIcon .gtt-fa-ico7
,.gttEmailReceiveIcon .gtt-fa-ico8
,.gttEmailReceiveIcon .gtt-fa-ico9 {
	font-size: 6.4px !important;
}
.gttEmailReceiveIcon .gtt-fa-ico8
,.gttEmailReceiveIcon .gtt-fa-ico9 {
	margin-top: 3px !important;
}
.gttEmailReceiveIcon .gtt-fa-ico1
,.gttEmailReceiveIcon .gtt-fa-ico2
,.gttEmailReceiveIcon .gtt-fa-ico3
,.gttEmailReceiveIcon .gtt-fa-ico4 {
	margin-top: 1px !important;
}
.gttEmailReceiveIcon .gtt-fa-ico4
,.gttEmailReceiveIcon .gtt-fa-ico6 {
	margin-left: 5px !important;
}
.gttEmailReceiveIcon .gtt-fa-ico3
,.gttEmailReceiveIcon .gtt-fa-ico5 {
	margin-left: -5px !important;
}
.gttEmailReceiveIcon .gtt-fa-ico1 {
	margin-left: -10px;
}
.gttEmailReceiveIcon .gtt-fa-ico2 {
	font-size: 12.8px !important;
	margin-left: -11px !important;
}
.gttEmailReceiveIcon .gtt-fa-ico7 {
	color: red;
	margin-top: -3px !important;
	margin-left: 8px !important;
}
.gttEmailReceiveIcon .gtt-fa-ico8 {
	margin-left: -7px !important;
}
.gttEmailReceiveIcon .gtt-fa-ico9 {
	margin-left: -2px !important;
}